But voipcore is just an old version of Abto Voip Sip SDK from http://www.voipsipsdk.com/ . Why bother with old versions?